Subject: Re: [PATCH] powerpc/5200: update contact email

From: Michael Ellerman <[email-masked]>
Date: Wed, 06 May 2020 16:22:33 +1000

Wolfram Sang <[email-masked]> writes:
>> > My 'pengutronix' address is defunct for years. Merge the entries and use
>> > the proper contact address.
>> 
>> Is there any point adding the new address? It's just likely to bit-rot
>> one day too.
>
> At least, this one is a group address, not an individual one, so less
> likey.
>
>> I figure the git history is a better source for more up-to-date emails.
>
> But yes, can still be argued. I won't persist if you don't like it.

That's fine, I'll merge this. You've already gone to the trouble to send
it and it's better than what we have now.

cheers